Checkmk 2.0 ist hier! Alle Neuigkeiten erfahren.

Werk #12284: Drop legacy "Use unsafe legacy encoding" setting

Komponente WATO
Titel Drop legacy "Use unsafe legacy encoding" setting
Datum 04.03.2021
Checkmk-Editon Checkmk Raw (CRE)
Checkmk-Version 2.0.0b9
Level Kleine Änderung
Klasse Bugfix
Kompatibilität Kompatibel - benötigt kein manuelles Eingreifen

This setting has been deprecated before Checkmk 1.4 and has now been finally removed. It was only kept for compatibility with pre 1.4 sites in distributed setups which is not relevant anymore these days.

Zur Liste aller Werks